Subject: Re: [?] Cross-correlating catalogs

From: Clive Page <[email-masked]>
Date: 20 May 1998 08:20:17 -0500

>>Can anyone recommend tools for or literature about cross-correlating
>>astronomical catalogs?  I'd like to compare two catalogs and find
>>sources that are present in both of them, to within some specified
>>position uncertainty.  Vizier has a huge number of catalogs, but I

If you have access to ESO/MIDAS you will find it can do that on MIDAS
tables, but you have to import the data first.   The Starlink CURSA package
can do something similar, and will work directly on FITS tables.  If I
remember rightly, however, VIZIER will only export FITS ASCII tables, which
makes the computations very inefficient.  Perhaps converting to FITS binary
tables would be a useful step.  One could use FTOOLS to do that.

-- 
-- 
Clive Page,
Dept of Physics & Astronomy,        
University of Leicester.